@charset "EUC-JP";

/* 
=== JIKEI UNIVERSITY / 2010 ==========================

	総合トップ用
	[ 1 ] sideMenu 
	[ 2 ] mainColumn 
	[ 3 ] sideInfo 

======================================================
*/


#contents { 
	celar: both; 
	width: 950px; 
	margin: 0 auto; 
	padding: 0 0 30px; 
	zoom: 1; 
	}
#contents:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	} 



/* --------------------------------------------------

	[ 1 ] sideMenu 

 --------------------------------------------------- */
.sideMenu { 
	width: 205px; 
	float: left; 
	} 
.sideMenu ul { 
	width: 100px; 
	float: left; 
	} 
.sideMenu li { 
	margin: 0 0 14px;  
	} 
.sideMenu li img { 
	vertical-align: top; 
	} 



/* --------------------------------------------------

	[ 2 ] mainColumn 

 --------------------------------------------------- */
.mainColumn { 
	width: 540px; 
	padding:  0 0; 
	float: left; 
	} 
.mainColumn h2 { 
	margin: 0 0 18px; 
	} 


/* .infoTable
 ------------------------------------ */
.infoTable { 
	width: 540px; 
	height: 175px; 
	overflow-y:scroll;  
	padding:  0 0 0 0; 
	} 
.infoTable table { 
	margin: 4px 0 8px; 
	width: 510px;  
	}
.infoTable th, 
.infoTable td { 
	vertical-align: top; 
	color: #336699; 
	font-weight: normal; 
	} 
.infoTable th { 
	white-space: nowrap; 
	padding:5px 5px 10px 20px; 
	} 
.infoTable td { 
	background: url(../image/icon-arrow.gif) no-repeat 0 12px; 
	padding:5px 5px 20px 10px ; 
	} 
.infoTable td span{
	color: #F00;

	} 



/* --------------------------------------------------

	[ 3 ] sideInfo 

 --------------------------------------------------- */
.sideInfo { 
	float: right; 
	width: 190px; 
	} 

.recruitBox { 
	background: #fffbf0; 
	border-width: 0 1px 1px; 
	border-style: solid; 
	border-color: #d3dcde; 
	padding: 12px 9px 0; 
	margin: 0 0 18px; 
	} 
.linkBox { 
	margin: 12px 0 0; 
	padding: 0 0 12px; 
	} 
.recruitBox li, 
.linkBox li { 
	font-weight: bold; 
	margin: 0 0 12px; 
	} 
.recruitBox li a,  
.linkBox li a { 
	background: url(../image/icon-arrow.gif) no-repeat 0 3px; 
	padding: 0 0 0 10px; 
	display: block; 
	} 

.sideInfo p {
	margin:0 0 5 0;
	}

* html .recruitBox li, 
* html .linkBox li, 
* html .sideInfo p { 
	display: inline-block; 
	} 


.btn_seishin{
    width:180px;
    height:40px;
    line-height:40px;
	margin: 0 0 8px 0; 
    display:block;
    background:#FFFFF1;
	text-decoration: none;
    text-align:center; 
	letter-spacing: 0.2em;
    border-top:1px double #A36827;   
    border-bottom:1px double #A36827;   
    border-left:5px double #A36827;  
    border-right:5px double #A36827;  
    color:#333;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size:16px;
    font-weight:bold;
    border-radius:1px;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;
    box-shadow:0px 0px 15px 3px #CB8 inset;
    text-shadow:0px 0px 3px #999999 ;
    transition: all 0.5s ease;
	cursor: pointer; cursor: hand;
}
.btn_seishin:hover{
    background:#FFF4D8;
    box-shadow:0px 0px 10px 7px #CB8  inset;
    text-shadow:0px 1px 30px #FFFFFF ;
}

.btn_ouen{
    width:180px;
    height:40px;
    line-height:40px;
	margin: 0 0 8px 0; 
    display:block;
    background:#FFFFFF;
	text-decoration: none;
    text-align:center; 
	letter-spacing: 0em;
    border-top:1px double #000088;   
    border-bottom:1px double #000088;   
    border-left:5px double #000088;  
    border-right:5px double #000088;  
    color:#444466;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-size:14px;
    font-weight:bold;
    border-radius:1px;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;
    box-shadow:0px 0px 10px 7px #DDEEFF inset;
    text-shadow:1px 1px 3px #09f ;
    transition: all 0.5s ease;
	cursor: pointer; cursor: hand;
}
.btn_ouen:hover{
    box-shadow:0px 0px 5px 5px #DDEEFF inset;
    text-shadow:3px 3px 3px #09F ;
}
